/* 
    Document   : style
    Created on : 2013-sep-17, 14:58:28
    Author     : Casper
    Description:
        Purpose of the stylesheet follows.
*/





/* -------------------------------------------------------- */
.body {
    background-color: #fff;
    border-top: none;

    -webkit-box-shadow: 0 1px 10px rgba(0,0,0,0.1);
    -moz-box-shadow: 0 1px 10px rgba(0,0,0,0.1);
    box-shadow: 0 1px 10px rgba(0,0,0,0.1);

    z-index: 1;
    min-height: 300px;

    margin-left: auto;
    margin-right: auto;
    position: relative;
}

a:hover, a:focus {
    color: #428BCA;
    text-decoration: underline;
}

.body .body-container{
    padding: 20px 0;
    min-height: 440px;
}
.body .container{
    max-width: 100% !important;
}

header .header-contaier{
    padding: 20px;

}
/*
* Navigation
*/
.navbar {
    border-radius: 0px;
    background-color: #56a4c8;
    text-transform: uppercase;
    margin-bottom: 0;
}
.navbar ul ul li {
    text-transform: none;
}
.navbar-default .navbar-nav > li > a {
    color: #FFF;
    font-weight: normal;
    font-family: Oswald, "Helvetica Neue",Helvetica,Arial,sans-serif;
    letter-spacing: 0.15em;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #000;
    background-color: #FFF;
}
.navbar-default .navbar-brand{
    color: #FFF;
}
.navbar-default .navbar-toggle {
    border-color: #fff;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: inherit;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #FFF;
}

.navbar-default .navbar-nav > li > a {
        font-weight: normal !important;
        letter-spacing: 0.1em !important;
        padding-left: 6px !important;
        padding-right: 6px !important;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: #FFFFFF;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    background-color: #56a4c8;
    color: #FFF;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: #56a4c8;
}
.dropdown-menu {
    background-color: #FFF !important;
    border-radius: 0 !important;
}


.user-nav {
    margin-top: 12px;
}
.user-nav > li{
   float: left;
   list-style: none;
   padding-left: 5px;
   font-weight: 300;
   font-family: Oswald, "Helvetica Neue",Helvetica,Arial,sans-serif;
   letter-spacing: 0.05em;
}

/*
* Sidebar
*/
.sidebar .widget-spacer{
    padding-bottom: 20px;
}
.sidebar .widgettitle{
    color: #333;
    text-transform: uppercase;
    border-bottom: 1px solid #333;
    padding-bottom: 0.5em;
    font-weight: normal;
    font-family: Oswald, "Helvetica Neue",Helvetica,Arial,sans-serif;
    letter-spacing: 0.1em;
}

/*
/ Social
*/

.social-icons{
    margin-top:20px;
}

/*
* Ads
*/
.ads-container img{
    max-width: 100%;
    height: auto;
}
.ads-container .ads-title{
    color: #999;
    margin-bottom: 5px;;
}
.ads-container .ad-item{
    margin-bottom:10px;
}

/*
* Page
*/
.main{
    margin-bottom: 30px;
}
.main .page-header {
    margin: 0 0 20px;
}

.main article .excerpt {
    margin: 0 0 20px;
    font-size: 1.5em;
    line-height: 1.2em;
    color: #666;
}

.main article img{
    max-width: 100%;
    height: auto;
}

.main h3 a,
.main h4 a{
    color: #31708F;
}

/*
* News list
*/

.news-list .news-item {
    border-bottom: 1px solid #CCCCCC;
    margin-bottom: 1em;
    padding-bottom: 1em;
}
.news-list .news-item h3 a,
.news-list .news-item h4 a{
    color: #333;
}
.news-list .news-item .news-thumb{
    float: left;
    margin-right: 1em;
    margin-bottom: 0.2em;
    max-width: 40%;
}
.news-list .news-item h3,
.news-list .news-item h4{
    margin-top: 0;
}

/*
* Image slider
*/
.main .image-slider{
    margin-bottom: 30px;
    border: solid 1px #CCC;
}
.main .image-slider .carousel-inner{
    border: solid 5px #FFF;
}
.main .image-slider .carousel-caption {
    padding-bottom: 0px;
}
.main .image-slider .carousel-caption {
    background: none repeat scroll 0 0 #000000;
    background-color:rgba(0,0,0,0.7);
    padding: 5px;
    left:0;
    right:0;
    bottom: 0px;
}

.main .image-slider .carousel-caption-text a{
    opacity: 1;
    color: #FFF;
    font-weight: 400;
    font-family: Oswald, "Helvetica Neue",Helvetica,Arial,sans-serif;
    letter-spacing: 0.05em;
}
.main .image-slider .carousel-indicators{
    display: none;
}
.main .image-slider .carousel-control{
    background: none;
    width: 7%;
    opacity: 1;
}

/*
* Search form
*/
#custom-search-form {
    margin:0;
    margin-top: 5px;
    padding: 0;
}
#custom-search-form .form-group{
    position:relative;
}
#custom-search-form .search-query {
    padding-right: 10px;
    padding-left: 10px;
    /* IE7-8 doesn't have border-radius, so don't indent the padding */
    margin-bottom: 0;
    width:235px;
}
#custom-search-form button {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    border-left: 1px solid #CCC;
    border-radius: 0 3px 3px 0;
    right: 17px;
    margin-bottom: 0;
    margin-top: 1px;
    padding: 6px 5px;
    position: absolute;
    color: #888;
    width: 35px;
}
.search-query:focus + button {
    z-index: 3;
}

/*--------*/

#custom-search-form-xs {
   
}
#custom-search-form-xs .form-group{
    position:relative; 
}
#custom-search-form-xs .search-query {
    border: 0 none;
    border-right: 1px solid #CCC;
    width:245px;
}
#custom-search-form-xs button {
    background-color: #FFF;
    margin-left: 5px;
    margin-bottom: 0;
    padding: 6px 5px;
    color: #333;
    width: 35px;
}
.search-query:focus + button {
    z-index: 3;
}

.cse-search-results iframe{
    width:100% !important;
}


/*
* Event calnedar
*/

/* Widget */
.widget .event-calendar{
    list-style: none;
    padding: 0;
}
.widget .event-calendar li{
    clear: both;
    display: block;
    width: 100%;
    font-size: 0.9em;
}
.widget .event-calendar li h4 a,
.widget .event-calendar li h5 a{
    color: #333;
    font-weight: normal;
}
.widget .event-calendar li .calendar{
    width:13%;
    max-width: 50px;
    float: left;
    text-align: center;
    border: solid 1px #CCC;
    border-top: solid 6px #56a4c8;
    font-family: Oswald, "Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #333;
    font-weight: 400;
    margin-right: 1em;
    padding: 3px;
    margin-bottom: 1em;
}
.widget .event-calendar li .calendar-text{
    width:87%;
    margin-bottom: 1em;
}

/*
* Magazine
*/

/* Widget */
.sidebar .magazine-widget .cover-img{
    margin-right: 10px;
    max-width: 150px;
    max-height: 100%;
    border: solid 1px #DDD;
}

/*
* Shop
*/

.shop-product-list-horizontal ul {
    list-style: none;
    padding: 0;
    overflow: hidden;
}

.shop-product-list-horizontal li {
    float: left;
    padding:10px;
    height: 350px;
    overflow: hidden;
}
.shop-product-list-horizontal .product-thumb img{
    max-width: 110px;
    border: solid 1px #DDD;
    margin-bottom: 5px;
}
.shop-product-list-horizontal li {
    font-size: 0.9em;
}
.shop-product-list-horizontal .product-item-bottom {
    bottom: 0;
    position: absolute;
    padding-bottom: 10px;
}
.shop-product-list-horizontal .product-title{
    font-weight: bold;
}
.shop-product-list-horizontal .author{
    font-style: italic;
    font-size: 0.9em;
}
.shop-product-list-horizontal .sku{
    font-size: 0.9em;
}
.shop-product-list-horizontal .price,
.shop-product-list-horizontal .member-price{
    font-weight: bold;
}
.shop-product-list-horizontal .member-price{
    color: #D9534F;
}
.shop-product-list-horizontal .buy{
    margin-top: 5px;
}
.shop-product-detail .product-header{
   background-color:#E7E7E7; 
   padding: 20px;
   overflow-x:hidden;
}
.shop-product-detail .product-header h1{
    font-size: 2em;
    margin-top:0;
    padding-top: 0;
}
.shop-product-detail .product-header h2{
    font-size: 1.2em;
}
.shop-product-detail .product-header .product-img{
    border: solid 1px #DDD;
}
.shop-product-detail .sku{
    font-size: 1.2em;
}
.shop-product-detail .buy-container{
    margin-top: 20px;
}
.shop-product-detail .price, 
.shop-product-detail .member-price{
    font-weight: bold;
    font-size: 1.2em;
}
.shop-product-detail .member-price{
    color: #D9534F;
}
.shop-product-detail .product-body{
    margin-top:20px;
}

.shop-popular-widget .product-item{
    overflow: hidden;
    height: 320px;
}
.shop-popular-widget .product-item-bottom {
    bottom: 0;
    position: absolute;
}

.checkout .checkout-progress{
    font-size: 1.4em;
}
.checkout .checkout-progress .step{
    margin-bottom: 20px;
}
.checkout .checkout-progress .step .circle {
    display: inline-block;
    width: 50px;
    height: 50px;
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.5;
    border-radius: 50%;
    white-space: nowrap;
    text-align: center;
    vertical-align: middle;
    border: solid 1px #357EBD;
}
.checkout .checkout-progress .step .circle.active{
    background-color: #428BCA;
    border-color: #357EBD;
    color: #FFFFFF;
}

.product-iframe iframe{
    width: 99% !important;
}

/*
/ Callout
*/

.callout{
    margin: 20px 0;
    padding-left: 20px;
    border-left: 3px solid #eee;
}
.callout:first-child{
    margin-top: 0;
}
.callout h4 {
margin-top: 0;
margin-bottom: 5px;
}
.callout p:last-child {
margin-bottom: 0;
}

.callout-default, .callout-danger, .callout-success, .callout-warning{
    margin: 20px 0;
    padding: 20px;
}
.callout-default {
    background-color: #d9edf7;
    border-color: #31708f;
}
.callout-default a h4 {
    color: #31708f;
}
.callout-default a:hover, .callout-success a:focus {
    color: #31708f;
}
.callout-warning {
    background-color: #FCF8F2;
    border-color: #F0AD4E;
}
.callout-warning a h4 {
    color: #F0AD4E;
}
.callout-warning a:hover, .callout-success a:focus {
    color: #F0AD4E;
}
.callout-danger {
    background-color: #f2dede;
    border-color: #d9534f;
}
.callout-danger a h4 {
    color: #d9534f;
}
.callout-danger a:hover, .callout-success a:focus {
    color: #d9534f;
}
.callout-success {
    background-color: #dff0d8;
    border-color: #3c763d;
}
.callout-success a h4 {
    color: #3c763d;
}
.callout-success a:hover, .callout-success a:focus {
    color: #3c763d;
}

/* 
* Pdf reader
*/


/*
* Table
*/ 
.table .header{
    font-weight: bold;
}

/*
* Misc
*/
.panel-primary {
    border-color: #428BCA;
}
.panel-primary > .panel-heading {
    background-color: #56A4C8;
    border-color: #428BCA;
    color: #FFFFFF;
}
.btn-primary {
    background-color: #56A4C8;
    border-color: #428BCA;
}

.alert-error {
    background-color: #F2DEDE;
    border-color: #EED3D7;
    color: #B94A48;
}



/* Extra small devices (phones, up to 480px) */
/* No media query since this is the default in Bootstrap */

@media (max-width: 480px) {  
    .carousel-caption{
        display: none;
    }
}

@media (max-width: 767px) {  
    
    .top-links nav{
        margin-left: auto!important;
        margin-right: auto!important;
        display: block !important;
        float: none !important;
    }
    .top-links nav ul{
        padding: 0 !important;
    }
    .navbar-default .navbar-nav > li > a {
        font-weight: normal;
        letter-spacing: inherit !important;
    }

    .shop-popular-widget img{
        max-width: 150px;
    }

}
@media (min-width:768px) and (max-width: 980px) {  
   
    .navbar-default .navbar-nav > li > a {
        font-size: 0.8em !important;
        padding:6px !important;
    }

}
@media (max-width: 1124px) {  
    
  
    .navbar-default .navbar-nav > li > a {
        font-weight: normal !important;
        letter-spacing: 0.1em !important;
        padding-left: 6px !important;
        padding-right: 6px !important;
    }

}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
   
    .main-logo img {
        display: inline !important;
    }

}

/* Small devices (tablets, 768px and up) */
@media (min-width: 1200px) {
   
    .navbar-default .navbar-nav > li > a {
        padding-left: 15px !important;
        padding-right: 12px !important;
    }

}